{
    "name": "fr.vidok.com",
    "host": "serwer1574995.home.pl",
    "username": "projectpro",
    "password": "ProjectPro2025!",
    "remotePath": "/vidok_fr",
    "protocol": "ftp",
    "port": 0,
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
